--- title: "deletePlacementGroup" slug: "compute-vserver-server-placementgroup-deleteplacementgroup" updated: 2026-09-17T10:06:02Z published: 2026-09-17T10:06:02Z canonical: "api.ncloud-docs.com/compute-vserver-server-placementgroup-deleteplacementgroup" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # deletePlacementGroup Available in VPC Delete a physical placement group. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET \| POST | /vserver/v2/deletePlacementGroup | Note This guide is based on the GET method. POST method call tests can be performed through Swagger in the API Gateway service of the NAVER Cloud Platform console. ### Request headers For information about the headers common to all Server APIs, see [Server request headers](/docs/en/compute-vserver#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionCode` | String | Optional | Region code - See [getRegionList](/docs/en/compute-vserver-server-common-getregionlist). - First Region in the query results (default) | | `placementGroupNo` | String | Required | Physical placement group number - See [getPlacementGroupList](/docs/en/compute-vserver-server-placementgroup-getplacementgrouplist). | | `responseFormatType` | String | Optional | Format of the response data - `xml` (default) \| `json` | ### Request example The request example is as follows: ``` curl --location --request GET 'https://ncloud.apigw.ntruss.com/vserver/v2/deletePlacementGroup ?regionCode=KR &placementGroupNo=***61 &responseFormatType=json' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `deletePlacementGroupResponse` | Object | - | Response result - See [PlacementGroupList](/docs/en/common-vapidatatype-placementgrouplist). | | `deletePlacementGroupResponse.requestId` | String | - | ID for the request - UUID format | | `deletePlacementGroupResponse.returnCode` | String | - | Response code | | `deletePlacementGroupResponse.returnMessage` | String | - | Response message | ### Response status codes For information about the response status codes common to all Server APIs, see [Server response status codes](/docs/en/compute-vserver#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "deletePlacementGroupResponse": { "totalRows": 1, "placementGroupList": [ { "placementGroupNo": "***61", "placementGroupName": "test-***", "placementGroupType": { "code": "AA", "codeName": "Anti-Affinity" } } ], "requestId": "f0554aa1-8e04-4c70-9bfd-66dbcb9c6c5c", "returnCode": "0", "returnMessage": "success" } } ```